body,form,td{
    padding:0px;
    margin:0px;
    font-family:Arial,Verdana;
    font-size:13px;
}

img,object,embed{padding:0px;
    margin:0px;
    border:0px;
    }

body{
    background:url(/images.page/Hintergrund20x900.jpg) repeat-x #97A6C7;
}

.br{
    clear:both;
    height:1px;
    width:1px;
    line-height:1px;
    font-size:1px;
}

h1,h2{
	font-size:14px;
	font-weight:bold;
	margin:2px;
	margin-left:0px;
}

/* ########################## Targets ##################################### */
#wrapper{
    position:relative;
    margin-top:0px;
    width:994px;
    height:625px;
    text-align:left;
    font-size:13px;
    border:0px solid red;
}

#head{
    position:relative;
    margin-bottom:0px;
    background:#004684;
    width:988px;
    height:95px;
    border:0px solid green;
    text-align:right;
    border-bottom:5px solid #004684;
	/*border-style: inset;*/
}
#headprint{
    position:relative;
    margin-bottom:0px;
    background:#004684;
    width:988px;
    height:101px;
    border:0px solid green;
    text-align:right;
}

#headshadow{
    float:left;
    height:101px;
    background:#c2c2c2;
    width:6px;
}

#topmenuwrap{
    margin:0px;
    border:0px dashed #c2c2c2;
    height:32px;
    width:988px;
    padding:0px;
}



#theflash{
    position:absolute;
    top:236px;
    bottom:0px;
    width:160px;
    left:0px;
}

html>body #theflash{
    top:367px;
}

#leftFootTarget{
    position:absolute;
    bottom:11px;
    width:160px;
    left:0px;    
    /*height:20px;*/
    vertical-align:bottom;
    font:normal 11px Arial;
    color:#000000;
}
html>body #leftFootTarget{
    bottom:15px;
}


#leftFootTarget div div{
    font:normal 9px Arial;
}

#dcol{
    float:left;
    width:115px;
    padding-left:22px;
    margin-bottom:5px;
    line-height:16px;
}

html>body #dcol{
    width:94px;
}

#dcol2{
    float:left;
    margin-bottom:5px;
    line-height:16px;
    width:25px;
    
}

#contentwrap{
    float:left;
    width:753px;
    padding:0px;
    margin:0px;
    /*background:#c2c2c2;*/
    height:462px;
    overflow:auto; 
}

#content{
    float:left;
    padding:0px;
    color:#000;
    border:0px solid #0000CC;
}

#right{
    float:left;
    width:224px;
    border:0px solid #00CC00;
    padding-left:10px;
}

html>body #right{
    width:214px;
}


#languages{
    position:absolute;
    top:10px;
    left:7px;
    border:0px dashed #FFF;
    z-index:2;    
}
#languages img{
    width:24px;
    /*height:24px;*/
    border:0px;
    margin-right:5px;
}

#homebutton{
	position:absolute;
	top:51px;
	left:5px;
	background:url(/images.page/home.gif) no-repeat;
	background-position:0 0;

	padding-top:3px;
	padding-left:18px;

	text-align:center;
	line-height:11px;
	color:#869BC3;
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}


#startmoviebutton{
	position:absolute;
	top:0px;
	background:url(/images.page/startfilm.gif) no-repeat;
	opacity: .3;
    -moz-opacity: .3;
    -khtml-opacity: .3;
    filter: alpha(opacity=30);
	width:80px;
	height:80px;
}

#welcome{
    position:absolute;
    top:42px;
    z-index:3;
    left:168px;
    letter-spacing:1px;
    color:#869BC3;
    font-size:26px;
    line-height:34px;
    font-weight:bold;
    border:0px dashed #FFF;
}

#footnote{
    position:relative;
    font-size:11px;
    /*margin-top:-13px;*/
    width:996px;
    color:#004684;
    margin-right:0px;
    background:#c2c2c2;
}

#footnote .lnk{
    float:left;
    margin-right:8px;
}
#footer{
    color:#000;
    clear:both;
    padding-left:195px;	
    margin-top:5px;
    /*height:100px;*/
}





#printer{
    position:absolute;
    top:76px;
    left:996px;
    border:0px dashed #FFF;
}

#printer img{
    border:0px;
    margin-right:10px;
}

/* ########################### Topmenu ##############################*/


.sitemap_entry{
    text-decoration:none;
}
.sitemap_entry:hover{
    text-decoration:underline;
}
.sitemap_top{
    font:bold 13px Arial;
    padding:3px;
}
.sitemap_toprow{
    background:#D0D5E5;
}

/*########### Menü ############################################*/
#menu{
    float:left;
    position:relative;
    top:1px;
    width:168px;
    /*height:477px;*/
    margin:0px;
    padding:0px;
    padding-top:10px;
    padding-right:10px;
    border:0px solid #CC0000;
    line-height:17px;
    color:#014785;
    font-size:12px;
}

html>body #menu{ width:158px;/*height:462px;*/ }

#menu a{
	display:block;
	text-decoration:none;
	color:#004684;
	line-height:17px;
	padding-top:8px;/* complete block height => padding-top + padding-bottom + line-height   */
	padding-bottom:0px;/* complete block height => padding-top + padding-bottom + line-height   */
	padding-left:0px;
	border-bottom:0px solid #FFF;
}

#menu .sub_menu_item{
    padding:0px;
    line-height:18px;
    padding-left:3px;
}
#menu .sub_menu_item:hover,#menu .sub_menu_item_active{
    font-weight:normal;
    padding:0px;
    padding-left:3px;
}

.menu_item{
    /*background:#004684;*/
    font-weight:bold;
}

#menu .menu_item_active{
	/*background:#DBE0EE;*/
    font-weight:bold;
    color:#6C90AC;
}

#menu .sub_menu_item_active{
    color:#6C90AC;    
}

.menu_item:hover{
	/*background:#DBE0EE;
	font-weight:bold;
	color:#6C90AC;*/
}

.sub_menu_item{
	/*background:#7089B7;*/	
}

/*####################################################*/
/*##################### Content ######################*/

#content block_text,
#content td,
#content a{
    color:#000;
    line-height:17px;
}

#content .cbt, #content h4{
    color:#004684;
}

#content h3{
    color:#004684;
    display:inline;
    font-size:14px;
    margin-right:4px;
}

#pc_1256{
    min-height:0px !important;
}
#pc_992{
    position:relative;
    /*top:12px;*/
}
#content #sc3{
    /*padding-bottom:10px !important;*/
}
.a_pikt{
    display:block;
    text-decoration:none;
    text-align:center;
    width:100px;
    margin-right:10px;
    border:0px dotted green;
}

.a_pikt img{
    border:0px;
    margin-bottom:5px;
    width:54px;
    height:54px;
}

.a_top{
    text-align:center;
    display:block;
    border:0px solid #cc0000;
    width:80px;
    margin-right:10px;
}

#content .txtbox{
    padding:0px;
    padding-left:10px;
    line-height:17px;
}


#content .nomarginlogo{
    margin-left:-20px;
    margin-top:-20px;
    margin-bottom:16px;
}

html>body #content .nomarginlogo{
    margin-top:-15px;
}


.newsheadline{
    font-weight:bold;
    margin-bottom:6px;
}

.newscontent{
    margin-bottom:16px;
}
/*#####################################################################*/
/********************* Der Schatten Rahmen *****************************/

.outerbox{
    background-image:url(http://www.bohnenkamp.de/images.page/shadow_r4.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.bohnenkamp.de/images.page/shadow_r4.png', sizingMethod='scale');
    padding-right:6px;
    border:0px dotted green;
}

.c826 .outerbox{
    background-image:url(http://www.bohnenkamp.de/images.page/shadow_r4_large.png);
    padding:0px;
    padding-right:6px;
}

#menu .outerbox{
    background-image:url(http://www.bohnenkamp.de/images.page/shadow_r4_l.png);
}
#right .outerbox{
    background-image:url(http://www.bohnenkamp.de/images.page/shadow_r4_r.png);
}

#content .innerbox{
    background:#EDF0F7;
    border:1px solid #DBDFEB;
    padding:20px;
    padding-top:15px;
    padding-bottom:10px;
    line-height:17px;
}


/*block_teaser usage*/

#menu .innerbox{
    background:#DBE0EE;
    border:0px solid #004684;
    padding:0px;
    color:#004684;
}

#menu .inner200white, #right .innerbox{
    background:#FFF;
    border:1px solid #004684;
    /*border:1px solid #DBDFEB;*/
    padding:0px;
    color:#004684;
}

#menu .inner00{
    background:#DBE0EE;
    border:1px solid #DBDFEB;
    padding:0px;
    color:#004684;
}


#content .inner00{
    height:455px;
    /*height:451px;*/
}

html>body #content .inner00{
    height:auto;
    min-height:428px;
}

.inner100{
    height:141px;
}

html>body .inner100{
    height:auto;
    min-height:114px;
}

#right .inner100{
    height:139px;
}

/**/
.inner200{
    height:100px;
    min-height:100px;
}


#menu .inner200white, #menu .inner200, #right .inner200{
    height:102px;
    min-height:102px;
}

html>body #right .inner200{
    height:100px; 
    min-height:100px;   
}




.innerdyn00{
    width:205px;
    overflow:hidden;
}




#right .inner00{
    height:456px;
    min-height:456px;
    background:#EDF0F7;
    color:#000;
    border:1px solid #DBDFEB;
}

html>body #right .inner00{
    height:auto;
    min-height:454px;
}

#right .inner300{
    height:220px;
    color:#000;
}

html>body #right .inner300{
    height:218px;    
}


#content .innerPadding000{
    padding:0px;
    margin:0;
    border:0px dotted red;
    color:#004684;
}

#content .innerPadding000 object{
    padding:0;
    margin:0;
}

html>body #content .innerPadding000{

}

html>body .innerbox{
    height:auto;
}


html>body #content .inner200{
    height:auto;
    min-height:74px;
}

#content .inner300{
    height:220px;
}

html>body #content .inner300{
    height:auto;
    min-height:193px;
}

#content img{
    margin:0px;
    padding:0px;
}

#content .outerbox #pc_1256 #mydiv{
    height:313px !important;
}

.shadowcorner{
    position:absolute;
    right:-6px;
    width:6px;
    height:6px;
    margin:0px;
    line-height:6px;
    font-size:6px;
    
}

.footshadow{
    position:relative;
    background-image:url(http://www.bohnenkamp.de/images.page/shadow_foot3.png);
    font-size:6px;
    height:6px;
    margin:0px;
    line-height:6px;
    margin-right:6px;
    margin-bottom:0px;
}

.footshadow_table{
	height:6px;
	font-size:1px;
	line-height:0px;
	padding:0;
	margin:0;
	background:url('http://www.bohnenkamp.de/images.page/shadow_foot3.png');
}

.footshadow{margin-bottom:10px;}

.footshadow img, 
.shadowcorner img{
    margin:0px;
    border:0px;
    font-size:6px;
}

/* ##################################################*/
/* ################# right ##########################*/

#right .txtbox{
    padding:5px;
    padding-left:10px;
    line-height:17px;
    /*font-weight:bold;*/
    padding-bottom:0px;
}

#right h1{
    margin-left:15px;
    margin-right:15px;
    margin-top:15px;
}

#right td{
    color:#004684;
}

#right #mydiv{
    padding:15px;
    padding-left:15px;
}

#right a{
    color:#004684;
}

/*######################### Links ############################*/


#menu .block_teaser{
    height:221px;
    /*background:#c2c2c2;*/
}

/*################### Footer ########################*/

#footnote a{
    color:#004684;
}

#footnote div.footwrap {
    border: 0 solid red;
    height: 50px;
    position: absolute;
    top: 0px !important;
}

.footsubmit{
     border:0px solid black;
}

.itext{
    border:1px solid #004684;
}
/*
#sidemenu a{
    float:left;
    height:14px;
    line-height:12px;
    margin-right:10px;
    font-size:11px;
    text-decoration:none;
    color:#004684
    
}
*/
#sidemenu a{
    float:left;
    height:14px;
    line-height:12px;
    margin-left:0px;
    margin-right:12px;
    font-size:11px;
    text-decoration:none;
    color:#004684    
}
#sidemenu span{
    margin-right:10px;
}



#footer a{
    display:block;
    float:left;
    text-decoration:none;
    color:#004684;
    border-left:1px solid #004684;
    padding:1px;
    padding-left:12px;
    margin-right:12px;
    
}

#footer div{
	float:left;
	padding:0px;
}
#footer table{
	border:1px solid #ADB6C9;
	width:455px;
	height:195px;
	margin-right:20px;
}
/*##############*/
.ctl_textarea{
    height:80px;
    border:1px solid #DBDFEB;
    font-family:Arial;
    font-size:12px;
}

.ctl_text{
    border:1px solid #DBDFEB;
}


.frm_button{
    border:1px solid #DBDFEB;
    background:#DBE0EE;
    font-weight:bold;
    color:#004684;
    
    color:#000000;
    font:normal 12px Arial,Verdana;
    height:24px;
    line-height:18px;
    background:url('http://www.bohnenkamp.de/images.page/bg_button.gif');
}
html>body .frm_button{
    border:1px solid #96969D;
}


#map{margin:-15px;margin-left:-18px;}

html>body #map{margin:-15px;margin-left:-20px;}

.lnk,.lnk b{
    text-decoration:none;
}


.produktfone{
    padding-left:30px;
    background:url("http://www.bohnenkamp.de/images.page/icon.phone.gif") no-repeat;
}

.produktlink{
    padding-left:30px;
    height:20px;
    display:block;
    background:url("http://www.bohnenkamp.de/images.page/icon.basket.gif") no-repeat;
    font:bold 13px Arial;
    text-decoration:none;
}

.TDsortiment{
    border:0px solid #CC0000;
    padding-right:5px;
    font-size:12px;
    width:138px;
}


/*** glossar *****************************************/
#glossar_bar{
    text-align:center;
    color:#D2D8E8;
    font-weight:bold;
    border:1px solid #DBDFEB;
    background:#FFFFFF;
    padding:2px;
}
    #glossar_bar a{
	text-decoration:none;
	color:#004684;
	border:1px solid #FFFFFF;
	padding-left:3px;
	padding-right:3px;
    }
    #glossar_bar a:hover{
	border:1px solid #004684;	
    }

    .glossar_capital{
	color:#004684;
	color:#FFFFFF;
	background:url("http://www.bohnenkamp.de/images.page/bg_glossar_letter.gif") no-repeat;
	height:22px;
	font:bold 12px/21px Verdana;
	margin:0;
	padding:0;
	padding-left:6px;
	border-bottom:1px solid #DBDFEB;
	margin-bottom:20px;
    }
    .glossar_toplink{
	float:right;
	width:16px;
	border-bottom:1px solid #DBDFEB;
	height:22px;
	line-height:21px;
	margin:0;
	padding:0;
    }

    .glossar_box{
	margin-top:10px;
	border:0px solid #DBDFEB;
    }

    .glossar_box h1{}

    .glossar_head h1{    
	font:bold 12px Verdana;
	margin:0; 
	margin-left:0px;
    }

    .glossar_entry{
	margin-left:10px;
	margin-bottom:40px;
    }
    
    .even{
	padding:3px;
	/*background:#F5F6FA;*/
    }
    .odd{
	padding:3px;
	/*background:#E6E9F2;*/
    }

.Versandtabelle{
    padding:0;
    margin:0;
}
.Versandtabelle td{
    padding-right:20px;
}
.loser{
    font:normal 11px Arial;
}   
.mod_table.row_1{
    background:#ffffff;
}
.mod_table{
}
/* phonebox startseite */
  #phonebox{border:0px solid #cc0000;width:154px;height:97px;background:url(http://www.bohnenkamp.de/images.page/bg_phone.gif) no-repeat;}
  #phonebox table{width:154px;}
  #phonebox td{height:17px;vertical-align:bottom;padding-top:2px;padding-bottom:2px;color:#003F78;font:normal 12px/12px Arial;}
  #phonebox span{margin-left:1px;}
  #phonebox .zentrale{vertical-align:center;height:18px;padding-left:22px;}
  #phonebox .vt{padding-top:5px;color:#869BAF;}
  #phonebox .vtbr{padding-left:4px;}
  
  
  
  
  
 .myphonebox{
	position:absolute;
	height:120px;
	bottom:0px;
	left:0px;
}

#menu div.whitebox{
	background:#FFF;
	width:158px;
	Xdisplay:block;
	border:1px solid #004684;
	Xmargin-bottom:16px;
}

#menu div.mybrandbox{
	height:338px;
	Xmargin-top:-11px;
}

#menu div.mybrandbox h3{
	font-size:11px;
	font-weight:normal;
	line-height:13px;
	margin:3px;
	margin-bottom:0px;
	color:#DADDE4;
	color:#ABB9C8;
}

#menu #typbox{
	height:98px;
	margin-top:10px;
}

.mybrandbox a{
	background-position:center;
	background-repeat:no-repeat;
	margin:1px;
	float:left;
	margin-bottom:3px;
	border:0px solid #004684;
	position:relative;
}
#exklusivmarken {
	overflow:hidden
}
#exklusivmarken a{
	float:left;
	padding:0;
	display:block;
	height:36px;
}
.mybrandbox a div.fader{
    opacity: .2;
    -moz-opacity: .2;
    -khtml-opacity: .2;
    filter: alpha(opacity=20);
}


.mybrandbox a,.mybrandbox a div.fader{
	display:block;
	width:77px;
	height:26px;
	background-color:#FFF;
}

.mybrandbox div.spacer{
	border:0px solid #c2c2c2;
	border-top:1px solid #DADDE4;
	width:157px;
	height:1px;
	margin-top:2px;
	margin-bottom:2px;
}


#typbox a{
	display:block;
	padding:2px;
	padding-left:24px;
	background:url(/images.page/typ.landforst.gif) no-repeat;
	border:0px solid green;
	margin-top:9px;
	margin-left:3px;
}
#typbox a#landforst{
	background-image:url(/images.page/typ.landforst.gif);
}
#typbox a#industrie{
	background-image:url(/images.page/typ.industrie.gif);
}
#typbox a#lkw{
	background-image:url(/images.page/typ.lkw.gif);
}

div#pc_566{
	padding-right:160px !important;
	background:url(/images.page/stoerer.png) no-repeat 450px -7px !important;
}
body.en div#pc_566{
	padding-right:20px !important;
	background:#EDF0F7 !important;
}
body.sk div#pc_566{
	padding-right:20px !important;
	background:#EDF0F7 !important;
}

.downloaduebersicht_section{
	padding-top:0px;
}
.downloaduebersicht_section a{
	width:100px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	margin-top:15px;
}

.downloaduebersicht_section p{
	font-size:12px;
	margin:0;
}

#pc_1121 img, #pc_1120 img, #pc_1122 img, #pc_1123 img, #pc_1124 img, #pc_1125 img{
	position:relative;
	left:15px;
	top:5px;
}
.downloaduebersicht_section img{
	position:static !important;
}

table#sc3{
/*	margin-bottom:0 !important;*/
}
#bkt_text{
	position:absolute;
	width:280px;
}
#page184 #sc3{
	margin-bottom:10px !important;
}
#page184 #content #sc3{
	margin-bottom:8px !important;
}
#page184 #pc_1256{
	padding:0;
	padding-top:1px;
	height:313px;
	height:337px;
}
#page97 #right #mydiv{
	padding:0 !important;
}
/*#page97 #footnote{
	margin-top:-20px !important;
}*/

.mybrandbox a{
	padding-top:15px !important;
}
.mybrandbox #exklusivmarken a{
	padding-top:0px !important;
}
.td_hr{
	border-bottom:0px solid #808080;
	padding:10px 0 0;
}
.td_padding-top{
	padding-top:10px;
}

.produkte_links {
	overflow:hidden;
	margin-top:10px;
	border-top:1px solid #808080;
	padding-top:10px;
}
.produkte_links div{
	float:left;
}

.produkte_webshop a{
    padding-left:30px;
    height:20px;
    display:block;
    background:url("http://www.bohnenkamp.de/images.page/icon.basket.gif") no-repeat;
    text-decoration:none;
}
.produkte_webshop{
	width:160px;
}
.produkte_telefon{
	width:250px;
}
.produkte_telefon h3{
	padding:8px 0 4px 28px;
	display:block;
    background:url("http://www.bohnenkamp.de/images.page/icon.phone.gif") bottom left no-repeat;
}
.produkte_telefon p{
	margin:5px 0 0 30px;
}
#content .produkte_links h3{
	font-size: 13px;
	color: #000000;
    line-height: 17px;
}
.produkte_katalog{
	width:135px;
}
.produkte_katalog a{
	width:auto;
	margin-right:10px;
}
.produkte_katalog h3{
	padding:8px 0 4px 28px;
	display:block;
    background:url("http://www.bohnenkamp.de/images.page/icon.katalog.gif") bottom left no-repeat;
}
.produkte_katalog p{
	margin:10px 0 0 0px;
}

/* Imagemap Elemente */
#Landbouw{
	position:absolute;
	top:316px;
	left:257px;
	text-decoration:none;
}
#Industrie{
	position:absolute;
	top:316px;
	left:555px;
	text-decoration:none;
}
#Grondverzetbanden{
	position:absolute;
	top:316px;
	left:770px;
	text-decoration:none;
}
#kraanbanden{
	position:absolute;
	top:468px;
	left:197px;
	text-decoration:none;
}
#Gazon{
	position:absolute;
	top:468px;
	left:562px;
	text-decoration:none;
}
#ATV_QUAD_BANDEN{
	position:absolute;
	top:468px;
	left:780px;
	text-decoration:none;
}
#Wielen{
	position:absolute;
	top:618px;
	left:268px;
	text-decoration:none;
}
#Assen{
	position:absolute;
	top:618px;
	left:565px;
	text-decoration:none;
}
#Binnenbanden{
	position:absolute;
	top:618px;
	left:808px;
	text-decoration:none;
}
#Snelheids_en_belastingsindex{
	position:absolute;
	top:282px;
	left:203px;
	text-decoration:none;
}
#Vervangingstabel_tractorbanden{
	position:absolute;
	top:282px;
	left:490px;
	text-decoration:none;
}
#Aanduiding_op_banden{
	position:absolute;
	top:282px;
	left:786px;
	text-decoration:none;
}
#Maatvoering{
	position:absolute;
	top:429px;
	left:205px;
	text-decoration:none;
}
#De_en_montage_voorschriften{
	position:absolute;
	top:429px;
	left:483px;
	text-decoration:none;
}
#Landbouwbandeninformatie{
	position:absolute;
	top:429px;
	left:750px;
	text-decoration:none;
}
/**/

#pg_256{
	margin-top:90px;
}
#page13 #content #pc_29{
	background:url('/images.page/shop_login_php.png') no-repeat;
}
#page13 #online-shop_under-construction{
	font-size:20px;
	position:absolute;
	padding:5px 10px;
	background:#f33;
	text-align:center;
	font-weight:bold;

	width:663px;
	-moz-transform: rotate(-36.8deg);
	left:-43px;
	bottom:220px;

	display:none;
}
#page13 #content{
	position:relative;
}
#page283 div div#wrapper div#right div.outerbox div#pc_1383.pgindiv div#mydiv{
	padding: 0px;
}

/**/
#slider{
	height:338px !important;
	width:596px;
	background:#eee url('/images.page/slider/1.jpg');
}
#preload_2{
	background:#eee url('/images.page/slider/2.jpg');
}
#preload_3{
	background:#eee url('/images.page/slider/3.jpg');
}

/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider, #slider li {overflow:hidden;}

#page325 #wrapper #right .outerbox .inner200 img{
	margin-bottom: 0px !important
}
#page325 #wrapper #right .outerbox .inner200{
	height:139px;
	min-height: 139px;
}
#page325 #wrapper #content .outerbox .inner200{
	height:114px;
	min-height: 114px;
}
#page326 table{
	margin-top: -400px;
	margin-left: 20px;
}
#page326 table#sc3{
	margin-top: 0px;
	margin-left: 0px;
}
html body#page326 div div#wrapper div#content.c826{
	height: 428px;
}
html body#page326 div div#wrapper div#footnote{
	margin-top: 40px;
}






/* Neue Startseite--------------------------------------------------------------------------------------------*/
body#page373 #menu div.innerbox {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #004684 !important;
	height: 98px;
	width: 158px;
}

#page373 .outerbox table td.block_text{
	border: 1px solid #f00;
}
#page373 #content .outerbox .inner100 {
	background: transparent;
	border: none;
	padding: 15px 20px 10px;
}
/*#page373 #content .outerbox {
	background-image: none;
}*/


/**/
#slider{
	height:338px !important;
	width:596px;
	background:#eee url('/images.page/slider/1.jpg');
}
#preload_2{
	background:#eee url('/images.page/slider/2.jpg');
}
#preload_3{
	background:#eee url('/images.page/slider/3.jpg');
}

/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider, #slider li {overflow:hidden;}

#page373 #pc_1951, #page375 #pc_1966{
	padding:0 !important;
	overflow:hidden;
	min-height: 0px;
}
/* END: Neue Startseite: Bildwechsler */

/* Neue Startseite: Kacheln */
/*body#page373 #menu div.innerbox {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #004684 !important;
	height: 98px;
	width: 158px;
}

#page373 .outerbox table td.block_text{
	border: 1px solid #f00;
}
#page373 #content .outerbox .inner100 {
	background: transparent;
	border: none;
	padding: 15px 20px 10px;
}*/
.kachel_neu{
	position: absolute;
	top:488px;
}
#kachel_neu_1{
	left:169px;
}
#kachel_neu_2{
	left:374px;
}
#kachel_neu_3{
	left:578px;
}
.kachel_neu .innerbox{
	min-height: 0px !important;
	height: auto !important;
}
.kachel_neu {
	background:url('http://www.bohnenkamp.de/images.page/shadow_r4_r.png') -49px 0px no-repeat !important;
	line-height:17px;
	font-size:12px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.bohnenkamp.de/images.page/shadow_r4.png', sizingMethod='scale');*/
	padding-right:6px;
}
.kachel_neu div.innerbox {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 1px solid #004684 !important;
	height: 98px !important;
	width: 185px !important;
}
.kachel_neu div.innerbox {
	/*overflow: hidden !important;*/
}
.kachel_neu .inner00 {
	border: 1px solid #DBDFEB !important;
	color: #004684 !important;
	padding: 0 !important;
}
.kachel_neu a {
	border-bottom: 0 solid #FFFFFF !important;
	color: #004684 !important;
	display: block !important;
	line-height: 17px !important;
	text-decoration: none !important;
}

.kachel_neu a {
	padding: 0 !important;
}

.ui-dialog .ui-dialog-buttonpane{
	border-width: 0px 0 0 !important;
}
.ui-dialog .ui-dialog-content {
	overflow: hidden !important;
}
.ui-dialog .ui-widget-header {
	background: url("/images.page/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC !important;
	color:#fff !important;
}
.ui-dialog .ui-button {
	background: url("/images.page/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC !important;
	border: 1px solid #D3D3D3;
	color: #fff !important;
	font-weight:bold !important;
}
.ui-dialog .ui-widget-header .ui-icon {
	background-image: url("/images.page/ui-icons_222222_256x240.png") !important;
}
#dialog_video {
	padding: 0;
}
#dialog_video embed {
	border: 0 !important;
}

/* Korrektur für den Bildwechsler */
.ui-dialog{
	z-index: 10000002 !important;
}
#topmenu ul ul {
	z-index: 500000 !important;
}
/* END: Korrektur für den Bildwechsler */

/* END: Neue Startseite: Kacheln */

.leftteasertxt{
	margin-left:10px;
	font-weight:bold;
}


#page373 #menu .bxsh{
	height: 95px;
}
#page373 #menu div#brandboxsh {
	height: auto !important;
}
#page373 #menu .bxsh img{
	height: 98px;
	width: 159px;
}

html > body #right #pc_1933 {
    height: 98px;
    min-height: 98px;
	position:relative;
	top:2px;
}
html > body #right #pc_1933 img {
    height: 98px;
}

#page373 #footnote{
	position: relative;
	top: -10px;
}
.kachel_neu {
    background: transparent !important;
}
.outerbox {
    background-image: transparent !important;
	filter: none !important;
}
.ui-dialog .ui-widget-header {
	background: url("/images.page/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC !important;
	color:#fff !important;
}
.ui-dialog .ui-widget-header .ui-icon {
    background-image: url("/images.page/ui-icons_222222_256x240.png") !important;
}
/* END: Neue Startseite------------------------------------------------------------------------------*/

/* Download Übersicht ------------------------------------------------------*/
#pc_1121 img, #pc_1120 img, #pc_1122 img, #pc_1123 img, #pc_1124 img, #pc_1125 img{
	position:relative;
	left:15px;
	top:5px;
}
#page214 #pc_1122 img{
	left:0px;
	top:0px;
}
html body#page15 div div#wrapper div#footnote{
	top:10px;
}

#page87 #footnote{
	margin-top: 0;
}
/*
#link_telefon{
	font-size:14px;
	position:absolute;
	left:189px;
}
#link_telefon b, #link_reklamationsformular b{
	font-weight:bold;
	display:block;
	padding:5px 0 5px 0px;
}
#link_telefon b{
    background: url("/images.page/icons/phone.png") -2px center no-repeat;
	padding:6px 0 5px 37px;
}
#link_telefon div{
	margin-top:15px;
}
*/

/* Download Uebersicht Liste */
.downloaduebersicht_section{
	padding-top:0px;
}
.downloaduebersicht_section a{
	width:100px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	margin-top:15px;
}
.downloaduebersicht_section img{
	position:static !important;
}
.downloaduebersicht_section p{
	font-size:12px;
	margin:0;
}
.downloaduebersicht_section, .download_vorschaltseite{
	padding-top:0px;
}
.downloaduebersicht_section a, .download_vorschaltseite a{
	width:100px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	margin-top:15px;
}
.downloaduebersicht_section p, .download_vorschaltseite p{
	font-size:12px;
	margin:0;
}
.downloaduebersicht_section img{
	position:static !important;
}
.downloaduebersicht_section a{
	color:#004684 !important;
}
/* END: Download Uebersicht Liste */

/* An */
#pc_1243 img
, #pc_1244 img, #pc_1246 img{
	position:relative;
	left:15px;
	top:5px;
}

#page190 .downloaduebersicht_section a,
#page217 .downloaduebersicht_section a
{
	width:85px !important;
}

#page325 #menu .downloaduebersicht_section a,
#page325 #menu .downloaduebersicht_section a,
#page325 #menu .downloaduebersicht_section a
{
    margin:0 0 10px 0;
}

#page325 #menu,
#page325 #menu,
#page325 #menu
{
    padding:0 !important;
    width: 168px;
}

#page325 #content .inner00,
#page325 #content .inner00,
#page325 #content .inner00
{
    /*height: 2541px !important;*/
}

#page325 #right .inner00,
#page325 #right .inner00,
#page325 #right .inner00
{
    height: 100px !important;
	overflow:hidden;
}

#page292 #right #mydiv,
#page292 #right #mydiv,
#page292 #right #mydiv
{
    padding:0;
}


#page325 #menu #mydiv,
#page325 #menu #mydiv,
#page325 #menu #mydiv
{
    overflow:auto;
	width:138px;
	margin-right:10px;
	/*height:456px;*/
}

#page325 #footnote,
#page325 #footnote,
#page325 #footnote
{
    margin:0;
}
#wrapper #menu #mydiv iframe{
	height:456px;
}

#shoplogin {
    border: 0 none;
    height: 455px;
    margin: 0 0 0 -168px;
    padding: 0;
    width: 988px !important;
}
#shoplogin html div.page {
    width: auto !important;
}



/* End: Download Übersicht ------------------------------------------------------*/

.topul375{
    width: 119px !important;
}

html body#page498 div div#wrapper div#content.c826 div.outerbox div#pc_2352.pgindiv.innerbox.inner200 div#footnote{
    margin-top:15px;
}

.zertifikatuebersicht_section {
    display: inline-block;
}
.zertifikatuebersicht_section > a {
    margin-left: 26px;
    float: left;
    margin-top: 20px;
}